# png::pixel_traits< basic_rgb_pixel< T > > Struct Template Reference

Pixel traits specialization for basic_rgb_pixel. More...

`#include <rgb_pixel.hpp>`

Inheritance diagram for png::pixel_traits< basic_rgb_pixel< T > >:

List of all members.

## Detailed Description

### template<typename T>
struct png::pixel_traits< basic_rgb_pixel< T > >

Pixel traits specialization for basic_rgb_pixel.

The documentation for this struct was generated from the following file:

- rgb_pixel.hpp